Subject: nfs problems solved

From: Zik Saleeba <[email-masked]>

I finally found the source of the problems I was having with getting
my A3000 to serve nfs - in sheer desperation I copied across mountd,
nfsd and nfsiod from the newer binary distribution and suddenly all
was working well! Somehow I must have forgotten to update some of the
binaries on my old 8Mb rootfs. Thanks to everyone who offered
suggestions!

+-----------------------------------+------------------------------------+
|      [email-masked]      | "People who like quotations        |
|     [email-masked]    |  love meaningless generalisations" |
|            Zik Saleeba            |               - Graham Greene      |
+-----------------------------------+------------------------------------+